﻿.datapager_span
{
	font-family:Verdana;
	font-size:11px;	
}
.datapager_span span
{
	font-family:Verdana;
	font-size:11px;	
	
}
.datapager_span a
{
	font-family:Verdana;
	font-size:11px;	
	border-style:solid;
	border-width:1px;
	padding:3px;
	text-decoration:none;
	
}
.datapager_span a:link
{
	font-family:Verdana;
	border-style:solid;
	border-width:1px;
	padding:3px;
	text-decoration:none;		
}
.datapager_span a:hover
{
	background-color:#cccccc;	
}